#player{width:640px;height:368px;display:block;background-color:#000000;margin:0;}

#tgtvplayer{width:640px;height:368px;display:block;background-color:#000000;margin:0;}

.ctvnplayer{position:relative;width:640px;height:432px;display:block;background-color:#000000;margin:0;top:1px;}

#indexplayer{position:relative;width:980px;height:432px;display:block;background-color:#000000;margin:0 auto;top:1px;}

.entries{position:relative;left:0px;width:50px;text-align:left;margin-top:0px;
	font: 8px "Arial Unicode MS",Arial,Helvetica,sans-serif;
	}

.tgcontroller{margin-top:0px;margin-bottom:0px;position:relative;top:-30px;left:3px;width:50px;opacity:0.1;height:20px;font-size:0.85em;}

.logostream{margin-top:0px;margin-bottom:0px;position:relative;top:-120px;left:502px;width:120px;height:74px;opacity:0.1;background-image:url(https://c4x3t9g9.ssl.hwcdn.net/images/logo/trueGOD.tv_MARK_red_60_screen.png);background-position: right 0;background-repeat:no-repeat;font-family:Arial Black,Arial,Helvetica,sans-serif;font-size:14px;color:#FFFFFF;text-align:right;font-weight:bold;}
.logostream p{bottom:0;position:absolute;text-align:right;right:0;margin-right:0;}

/* ================================================================ 
This copyright notice must be untouched at all times.

The original version of this stylesheet and the associated (x)html
is available at http://www.cssplay.co.uk/menus/final_pullup.html
Copyright (c) 2005-2009 Stu Nicholls. All rights reserved.
This stylesheet and the associated (x)html may be modified in any 
way to fit your requirements.
=================================================================== */

/* remove all the bullets,borders and padding from the default list styling */
.tgcontroller ul{padding:2px 0 5px 0;margin:0;list-style-type:none;}
.tgcontroller ul ul{width:50px;}
/* float the list to make it horizontal and a relative positon so that you can control the dropdown tgcontroller positon */
.tgcontroller li{float:left;width:50px;position:relative;}
/* style the links for the top level */
.tgcontroller a{display:block;font-size:11px;text-decoration:none;color:#fff;width:58px;height:26px;padding-left:10px;line-height:21px;background-image:url(https://c4x3t9g9.ssl.hwcdn.net/images/menu/buttons/button-gray4.png);background-position:0 0;background-repeat:no-repeat;}

.tgcontroller a:visited{display:block;font-size:11px;text-decoration:none;color:#fff;width:58px;height:26px;padding-left:10px;line-height:21px;background-image:url(https://c4x3t9g9.ssl.hwcdn.net/images/menu/buttons/button-gray4.png);background-position:0 0;background-repeat:no-repeat;}

/* a hack so that IE5.5 faulty box model is corrected */
* html .tgcontroller a,* html .tgcontroller a:visited{width:50px;w\idth:39px;}

/* style the second level background */
.tgcontroller ul ul a.drop,.tgcontroller ul ul a.drop:visited{}
/* style the second level hover */
.tgcontroller ul ul a.drop:hover{}
.tgcontroller ul ul :hover > a.drop{}
/* style the third level background */
.tgcontroller ul ul ul a,.tgcontroller ul ul ul a:visited{}
/* style the third level hover */
.tgcontroller ul ul ul a:hover{}
.tgcontroller ul ul ul :hover > a{}

/* style the table so that it takes no part in the layout - required for IE to work */
.tgcontroller table{border-collapse:collapse;border:0;position:absolute;left:0;bottom:-1px;}

/* hide the sub levels and give them a positon absolute so that they take up no room */
.tgcontroller ul ul{visibility:hidden;position:absolute;bottom:21px;left:0;width:50px;}
* html .tgcontroller ul ul{bottom:30px;}
/* position the third level flyout tgcontroller */
.tgcontroller ul ul ul{left:50px;bottom:0;width:50px;}
/* position the third level flyout tgcontroller for a left flyout */
.tgcontroller ul ul ul.left{left:-50px;}

/* style the second level links */
.tgcontroller ul ul a,.tgcontroller ul ul a:visited{color:#FFFFFF;height:auto;line-height:1em;padding:5px 10px;width:50px;
/* yet another hack for IE5.5 */}
* html .tgcontroller ul ul a{width:50px;w\idth:129px;}

/* style the top level hover */
.tgcontroller a:hover{color:#fff;background-image:url(https://c4x3t9g9.ssl.hwcdn.net/images/menu/buttons/button-red4.png);background-position:0 0;background-repeat:no-repeat;}
.tgcontroller ul ul a:hover{color:#fff;background-image:url(https://c4x3t9g9.ssl.hwcdn.net/images/menu/buttons/button-red4.png);background-position:0 0;background-repeat:no-repeat;}
.tgcontroller ul ul :hover > a{color:#fff;/* background-image:url(http://www.truegod.tv/images/menu/buttons/button-red4.png);background-position:0 0;background-repeat:no-repeat; */}
.tgcontroller :hover > a{color:#fff;/* background-image:url(http://www.truegod.tv/images/menu/buttons/button-red4.png);background-position:0 0;background-repeat:no-repeat; */}

/* make the second level visible when hover on first level list OR link */
.tgcontroller ul li:hover ul,
.tgcontroller ul a:hover ul{visibility:visible;height:auto;}
/* keep the third level hidden when you hover on first level list OR link */
.tgcontroller ul :hover ul ul{display:none;}
/* keep the fourth level hidden when you hover on second level list OR link */
.tgcontroller ul :hover ul :hover ul ul{display:none;}
/* make the third level visible when you hover over second level list OR link */
.tgcontroller ul :hover ul :hover ul{display:block;bottom:0;}
/* make the fourth level visible when you hover over third level list OR link */
.tgcontroller ul :hover ul :hover ul :hover ul{display:block;bottom:0;}

.entries a.playing,.entries a.paused /*,.entries a.progress */{color:#FFFFFF;border:1px;background-image:url(https://c4x3t9g9.ssl.hwcdn.net/images/menu/buttons/button-red4.png);background-position:0 0;background-repeat:no-repeat;}

/* .entries a.progress {color:#FFFFFF;border:1;background-image:url(http://www.truegod.tv/images/menu/buttons/button-red4.png);background-position:0 0;background-repeat:no-repeat;} */
 
.entries a.progress{opacity:0.6;}

.entries a.paused{background-position:0 0;}

.entries a span{display:block;font-size:11px;color:#666;}

.entries a em{font-style:normal;color:#f00;} 

.entries a:hover{}

.entries a.playing:hover /*,.entries a.progress:hover */{background-color:transparent !important;color: #00FFFF;}
.entries a.paused:hover /*,.entries a.progress:hover */{background-color:transparent !important;color: #00FFFF;}
/*,.entries a.progress:hover {background-color:transparent !important;color: #00FFFF;} */

.playing{font-style:italic;}

.playerinfo{height:40px;
  background:#000 url(https://c4x3t9g9.ssl.hwcdn.net/images/h80.png) repeat-x;
  opacity:0.7;
  color:#fff;
  top:520px;
  left:220px;
  text-align:left;
  padding:5px 15px; 
  font-family:"bitstream vera sans","trebuchet ms";
  font-size:12px;
  border-top:1px solid #ccc;
  position:absolute;}

.playersubinfo{}

.truegodtvplayerHTML5class{width:640px; height:368px; margin: 0; padding: 0; display:block;}
